.version.index /* version checker */
{
	color: #0000FD;
	background-color: #3C85D4;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 636px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu20866
{
	width: 0.01px;
	padding-bottom: 194px;
	margin-right: -10000px;
	margin-left: -125px;
}

#u20866
{
	z-index: 22;
	width: 44px;
	height: 43px;
	position: fixed;
	top: 141px;
	left: 52px;
}

#u20867
{
	z-index: 23;
	height: 116px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u20867-bw
{
	z-index: 23;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 47px;
}

#u20868
{
	z-index: 24;
	height: 38px;
	position: fixed;
	top: 0px;
}

#u20868-bw
{
	z-index: 24;
}

#menuu20869
{
	z-index: 25;
	width: 715px;
	position: fixed;
	top: 81px;
	left: 322px;
}

#u20926
{
	width: 103px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u20929
{
	width: 103px;
	padding-bottom: 18px;
	position: relative;
}

#u20929.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u20930-4
{
	width: 73px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u20929:hover #u20930-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u20929.MuseMenuActive #u20930-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u20933
{
	width: 80px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u20936
{
	width: 80px;
	padding-bottom: 18px;
	position: relative;
}

#u20936.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u20938-4
{
	width: 51px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u20936:hover #u20938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u20936.MuseMenuActive #u20938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u20919
{
	width: 110px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u20920
{
	width: 110px;
	padding-bottom: 18px;
	position: relative;
}

#u20920:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u20923-4
{
	width: 81px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u20920:hover #u20923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u20884
{
	width: 123px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u20885
{
	width: 123px;
	padding-bottom: 18px;
	position: relative;
}

#u20885:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u20885.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u20887-4
{
	width: 94px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u20885:hover #u20887-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u20885.MuseMenuActive #u20887-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u20877
{
	width: 94px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u20878
{
	width: 94px;
	padding-bottom: 18px;
	position: relative;
}

#u20878.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u20879-4
{
	width: 65px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u20878:hover #u20879-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u20878.MuseMenuActive #u20879-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u20891
{
	width: 83px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u20892
{
	width: 83px;
	padding-bottom: 18px;
	position: relative;
}

#u20892.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u20894-5
{
	width: 40px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u20892:hover #u20894-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u20892.MuseMenuActive #u20894-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u20895
{
	z-index: 63;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 54px;
}

#u20892.MuseMenuActive #u20895
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20896
{
	width: 93px;
	top: 36px;
}

#u20908
{
	width: 93px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u20908:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20909-4
{
	width: 85px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u20908:hover #u20909-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u20908.MuseMenuActive #u20909-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u20899
{
	width: 93px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u20908.MuseMenuActive,#u20899:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20902-4
{
	width: 43px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u20899:hover #u20902-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u20899.MuseMenuActive #u20902-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u20897,#u20905,#u20898,#u20912
{
	width: 93px;
	position: relative;
}

#u20915
{
	width: 93px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u20899.MuseMenuActive,#u20915:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20915.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20916-4
{
	width: 42px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 22px;
}

#u20915:hover #u20916-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u20915.MuseMenuActive #u20916-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u20870
{
	width: 110px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#u20871
{
	width: 110px;
	padding-bottom: 18px;
	position: relative;
}

#u20920.MuseMenuActive,#u20871:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u20871.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u20874-4
{
	width: 81px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u20920.MuseMenuActive #u20923-4,#u20871:hover #u20874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u20871.MuseMenuActive #u20874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u20940
{
	z-index: 90;
	width: 282px;
	height: 94px;
	position: fixed;
	top: 59px;
	left: -33px;
}

#u20941
{
	z-index: 91;
	height: 9px;
	position: fixed;
	top: 38px;
}

#u20941-bw
{
	z-index: 91;
}

#u20942-4
{
	z-index: 92;
	width: 123px;
	min-height: 7px;
	position: fixed;
	top: 12px;
	left: -4px;
}

#u20945
{
	z-index: 105;
	width: 20px;
	height: 15px;
	position: fixed;
	top: 11px;
	left: -30px;
}

#u20951
{
	z-index: 111;
	width: 27px;
	height: 30px;
	position: fixed;
	top: 84px;
	left: 284px;
}

#pu15078-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 227px;
}

#u15078-4
{
	z-index: 3;
	width: 328px;
	min-height: 51px;
	background-color: transparent;
	color: #214C74;
	line-height: 54px;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	position: relative;
}

#u18592
{
	z-index: 2;
	width: 215px;
	background-color: #E94840;
	padding-bottom: 9px;
	margin-top: 58px;
	position: relative;
}

#u18589-4
{
	z-index: 7;
	width: 141px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 15px;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 37px;
}

#u20943-4
{
	z-index: 96;
	width: 75px;
	min-height: 7px;
	position: fixed;
	top: 13px;
	left: 730px;
}

#u20946
{
	z-index: 106;
	width: 20px;
	height: 18px;
	position: fixed;
	top: 10px;
	left: 824px;
}

#u20947
{
	z-index: 107;
	width: 20px;
	height: 18px;
	position: fixed;
	top: 10px;
	left: 849px;
}

#u20948
{
	z-index: 108;
	width: 20px;
	height: 18px;
	position: fixed;
	top: 10px;
	left: 874px;
}

#u20949
{
	z-index: 109;
	width: 20px;
	height: 13px;
	position: fixed;
	top: 12px;
	left: 899px;
}

#u20944-5
{
	z-index: 100;
	width: 86px;
	min-height: 16px;
	position: fixed;
	top: 9px;
	left: 951px;
}

#pu20864
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 65px;
	margin-left: -125px;
}

#u20864
{
	z-index: 17;
	min-height: 35px;
	padding-bottom: 6px;
}

#u20864_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -125px;
}

#u20865-4
{
	z-index: 18;
	width: 185px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 103px;
}

#u20864-bw
{
	z-index: 17;
	min-height: 35px;
}

#pu20858
{
	width: 0.01px;
	margin-left: 92px;
	margin-top: 32px;
}

#u20858
{
	z-index: 11;
	width: 130px;
	height: 117px;
	position: relative;
	margin-right: -10000px;
}

#u20859
{
	z-index: 12;
	width: 130px;
	height: 117px;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u20862
{
	z-index: 15;
	width: 130px;
	height: 117px;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#u20860
{
	z-index: 13;
	width: 124px;
	height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 391px;
}

#u20861
{
	z-index: 14;
	width: 124px;
	height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 515px;
}

#u20863
{
	z-index: 16;
	width: 435px;
	height: 117px;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#u20950
{
	z-index: 110;
	height: 9px;
}

#u20950-bw
{
	z-index: 110;
	margin-top: 44px;
	height: 9px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

.verticalspacer
{
	min-height: 201px;
}

